# Generated by Django 4.2.1 on 2023-05-30 15:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("APP", "0003_rename_item_type_name_item_item_name_and_more"),
    ]

    operations = [
        migrations.RenameField(
            model_name="item",
            old_name="item_type_id",
            new_name="item_type",
        ),
    ]
